package com.e6yun.project.sdk.api.pojo.basevo.cold;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:53
 * @ClassName PointTempHumListVO
 * @Remark
 */
public class PointTempHumList {

    private String storageName;

    private String storageCode;

    private String locationName;

    private String pointName;

    private String btime;

    private String etime;

    public PointTempHumList() {
    }

    public String getStorageName() {
        return storageName;
    }

    public void setStorageName(String storageName) {
        this.storageName = storageName;
    }

    public String getStorageCode() {
        return storageCode;
    }

    public void setStorageCode(String storageCode) {
        this.storageCode = storageCode;
    }

    public String getLocationName() {
        return locationName;
    }

    public void setLocationName(String locationName) {
        this.locationName = locationName;
    }

    public String getPointName() {
        return pointName;
    }

    public void setPointName(String pointName) {
        this.pointName = pointName;
    }

    public String getBtime() {
        return btime;
    }

    public void setBtime(String btime) {
        this.btime = btime;
    }

    public String getEtime() {
        return etime;
    }

    public void setEtime(String etime) {
        this.etime = etime;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("storageName", storageName)
                .add("storageCode", storageCode)
                .add("locationName", locationName)
                .add("pointName", pointName)
                .add("btime", btime)
                .add("etime", etime)
                .toString();
    }
}
